[setup]
AppTitle      =    ×æÂê
Ename         =   zuma              
AppName       =  zuma.exe
SoftId        =   1159
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2011-10-14 16:01:51 
RunNum        =7
isclose       =0
isDirRun      =0
sButton = 
